Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 4025

Summary: Pserver login broken in cvs 1.10.6
Product: [Retired] Red Hat Raw Hide Reporter: Brian Ryner <bryner>
Component: cvsAssignee: Nalin Dahyabhai <nalin>
Status: CLOSED NEXTRELEASE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 1.0   
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 1999-07-17 17:23:18 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Brian Ryner 1999-07-14 02:22:36 UTC
Executing "cvs login" to a cvs pserver is broken in version
1.10.6 (it's broken on the server side, not the client).  To
fix it, you can either revert to 1.10.5 or get a cvs
snapshot of the development version.



------- Additional Comments From   07/15/99 07:57 -------
I've uploaded cvs-1.10.6-2.*.rpm which contains the patch for
this problem.

Comment 1 Jeff Johnson 1999-07-17 17:23:59 UTC
I believe this problem has been fixed in Raw Hide.